@charset "utf-8";
/*------------------------------------------------
access
--------------------------------------------------*/
#topimage{ background:#000000;}
#topimage h2{
	background:url(../access/img/h2.jpg) no-repeat left top;
	width:1080px;
	height:400px;
	text-indent:-10000pt;
	margin:0 auto;
}
#access01{ margin-bottom:50px;}
#access01 iframe{
	border:none;
	margin:20px 0;
}
.gmap a{
	width:198px;
	height:28px;
	background:url(../access/img/gmap.png) no-repeat left top;
	text-indent:-10000pt;
	display:block;
	margin:0 20px 0 auto;
}
#access02 h3{
	width:216px;
	height:57px;
	background:url(../access/img/02h3.png) no-repeat left top;
	text-indent:-10000pt;
}
#access02 img{ margin-bottom:60px;}
#access02 p{ margin:10px 0 50px;}
#access03 { margin-bottom:50px;}
#access03 h3{
	width:216px;
	height:57px;
	background:url(../access/img/03h3.png) no-repeat left top;
	text-indent:-10000pt;
}
#access03 .ninki{
	font-weight:bold;
	padding:10px;
}
#access03 .kanko{
	width:230px;
	float:left;
	margin-right:3px;
	display:block;
	margin-bottom:10px;
}
#access03 h4{
	background-color:#E4E4E4;
	border-bottom:solid 1px #BBBBBB;
	padding:10px;
}
#access03 p{
	padding:5px;
}